> ## Documentation Index
> Fetch the complete documentation index at: https://docs.claap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete recording

> Permanently delete a recording. This action cannot be undone.

Permanently deletes a recording. This action cannot be undone.


## OpenAPI

````yaml DELETE /v1/recordings/{recordingId}
openapi: 3.1.0
info:
  title: Claap API
  description: Development documentation
  version: 0.0.0
servers:
  - url: https://api.claap.io/
security:
  - ApiKey: []
paths:
  /v1/recordings/{recordingId}:
    delete:
      description: Permanently delete a recording. This action cannot be undone.
      operationId: deleteV1RecordingsByRecordingId
      parameters:
        - in: path
          name: recordingId
          schema:
            type: string
            description: Recording identifier
          required: true
      responses:
        '200':
          description: Recording was successfully deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: object
                    properties:
                      ok:
                        type: boolean
                    required:
                      - ok
                required:
                  - result
        '404':
          description: Recording was not found
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-Claap-Key

````